package com.webchat.service.event;

import lombok.Getter;
import org.springframework.context.ApplicationEvent;

@Getter
public class ChatMessageSendEvent extends ApplicationEvent {


    public ChatMessageSendEvent(Object source) {
        super(source);
    }
}
